<module>
    <menubar name="admin">
        <menu parent="sys" form="InstanceList" label="Istanze" icon="fa-table"/>
    </menubar>
    <init>
        <after>Spinit:Dev:Opensymap:App:Monitor:Module:Core:Source:AfterInitModuleCommand</after>
    </init>
</module>
